[Census] Census, Xpose and R 2.8.0: potential incompatibility

  • From: "Justin Wilkins" <justinwil@xxxxxxxxx>
  • To: census@xxxxxxxxxxxxx
  • Date: Mon, 24 Nov 2008 22:11:46 +0100

Hi all,

I've had sporadic reports of incompatibilities between Census and the new
version of R, 2.8.0. Apparently, there are some problems with Xpose (efforts
are underway to fix this on the part of the Xpose development team). I have
also had a report that the link between Census and R/Xpose behaves
erratically after installation of R 2.8.0 - has anyone had any similar

If you haven't upgraded R, please note that doing so may break Xpose
functionality in Census until the next update (Xpose, Census or both) is

Justin Wilkins
Colmarerstrasse 31
4055 Basel
Email: justinwil@xxxxxxxxx
Skype: kestrel_za2002
Mobile: +41 76 561 0949

Other related posts:

  • » [Census] Census, Xpose and R 2.8.0: potential incompatibility - Justin Wilkins